Manifest-Version: 1.0
OpenIDE-Module: kiyut.sketsa.modules.symbollibrary
OpenIDE-Module-Layer: kiyut/sketsa/modules/symbollibrary/layer.xml
OpenIDE-Module-Localizing-Bundle: kiyut/sketsa/modules/symbollibrary/Bundle.properties
OpenIDE-Module-Specification-Version: 2.2

